View Single Post
Old 11-16-06, 06:50 PM   #21
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: Twinview fails + missing 'wfb' module

Yes, that's significant, and is not the correct package to install for the majority of people.

x86 should always install the '1' package, and x86_64 should usually install the '2' package (to get the 32bit compatibility libraries), or the '1' package if they do not want 32bit compat libs.

No one should install the '0' package unless they've got a good reason for doing so.
netllama is offline   Reply With Quote